24 Sep '12, 5pm

jquery-rails 2.1.3 is out with support for jQuery 1.8.2

This gem provides jQuery and the jQuery-ujs driver for your Rails 3 application.

Full article: https://rubygems.org/gems/jquery-rails

Tweets

Ruby on Rails Devise gem: I am trying to use th...

stackoverflow.com 23 Sep '12, 1pm

I am trying to use the devise gem for my rails 3.2 project but when i am trying to check for the sign_in page i am getting...

Unholy Rails: External Scripts, jQuery Plugins,...

rubyflow.com 26 Sep '12, 8am

Unholy Rails: External Scripts, jQuery Plugins, and Page-Specific JavaScript Posted by DanielKehoe on September 26, 2012 —...